Results 1 to 7 of 7

Thread: Receiving Error while starting "Video Thumbnails Maker"

  1. #1
    Rahul964's Avatar
    Rahul964 is offline Senior Member
    Join Date
    Apr 2009
    Location
    Varanasi
    Posts
    261

    Arrow Receiving Error while starting "Video Thumbnails Maker"



    Video Thumbnails Maker Version: 2.0.0.5
    please Do help me to start this application without this error.


  2. #2
    HappyAndyK's Avatar
    HappyAndyK is offline Site Administrator
    Join Date
    Jun 2008
    Posts
    7,531

    Default

    Clear all temp folders (use maybe CCleaner). Restart try again maybe in compatibility mode. Hope it helps.

  3. #3
    Rahul964's Avatar
    Rahul964 is offline Senior Member
    Join Date
    Apr 2009
    Location
    Varanasi
    Posts
    261

    Default

    not helps...I solve that Bug My self. its showing that errors bcoz its asking for Dot net 2.0

  4. #4
    HappyAndyK's Avatar
    HappyAndyK is offline Site Administrator
    Join Date
    Jun 2008
    Posts
    7,531

    Default

    ^ Thats great

  5. #5
    nitinagarwal1988's Avatar
    nitinagarwal1988 is offline Microsoft MVP
    Join Date
    Jan 2009
    Location
    Pilani, India
    Posts
    1,570

    Default

    the latest release of Dotnet framework is 3.5.30729.1 (3.5 SP1) / 2008-08-11.....try this if this helps......

    offtopic, i just want to know that the app which requires the older version of dot net will run with the newer version of dotnet ???

  6. #6
    rkonit's Avatar
    rkonit is offline Gold Member
    Join Date
    Jul 2008
    Location
    Pilani, India
    Posts
    1,363

    Default

    Quote Originally Posted by nitinagarwal1988 View Post
    the latest release of Dotnet framework is 3.5.30729.1 (3.5 SP1) / 2008-08-11.....try this if this helps......

    offtopic, i just want to know that the app which requires the older version of dot net will run with the newer version of dotnet ???
    The apps requires .Net Runtime aka .Net Framework.
    Let me clear your confusion. An app requires older .Net framework doesn't work w/ latest one.

  7. #7
    nitinagarwal1988's Avatar
    nitinagarwal1988 is offline Microsoft MVP
    Join Date
    Jan 2009
    Location
    Pilani, India
    Posts
    1,570

    Default

    thanks RK for clearing my confusion.....

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22